[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Pokreni TV
LAB_TV_USER_MANUAL=Korisnički priručnik
LAB_SET=Postavke
LAB_QUIT=Prekinuti
LAB_APPLICATION=Program
LAB_REMOTE_CONTROL=Daljinsko upravljanje
LAB_DEFAULT_AP=Molimo izaberite zadani program
LAB_SET_IR=Molimo izaberite više uređaja s infracrvenim prijemnikom (IC):
LAB_ENABLE=Uključiti
LAB_DEV_NAME=Ime uređaja
LAB_REMOTE_MODEL=Model daljinskog upravljanja
LAB_SET_IRMODEL=Molimo izaberite jedan model daljinskog upravljanja kako biste mogli unaprijed rukovati  programom.
LAB_STANDY_BY=Mirovanje
LAB_HIBERNET=Hibernacija
LAB_LOG_OFF=Odlogiraj se
LAB_SHUT_DOWN=Isključiti PC
LAB_CLOSE_AP=Zatvorite program
LAB_SECONDS=Sekunde
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Ne mogu pronaći
LAB_INFO_NO_ADOBE_READER=Za otvaranje korisničkog priručnika prvo trebate instalirati Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Nema programa pridruženog ekstenziji datoteke s ovim imenom.
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Ime uređaja
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
